HID_INTRODUCTION

Introduction

ECG Serial Comparison allows a user to compare multiple ECG reports so that changes in the ECG over time can be accessed.

The current feature provides up to four ECG report comparisons on the screen. The comparison report can be printed on a single page that contains measurements and waveforms for each of the individual report.

This feature is available since version 5.1 of the IQmark Diagnostic Workstation and the Midmark Diagnostics ActiveX control software developer’s kit.


ECG Serial Comparison Screen

The ECG Serial Comparison Screen contains Patient Data , Measurement Data , and Waveform Displays .

Figure 1


Measurements

The serial comparison report displays the following measurements and data for each ECG report. The data is displayed in the spread control on the top-right hand side of the screen. It is the same as the data shown in the header area of the individual ECG report.

Report Number | The current report number (1-4).
Report Date | The report date in the display format as chosen in the common configuration setting.
Interpretation | Diagnostic statements
Reviewed Date | The review date in the display format as chosen in the common configuration setting.
BP | Systolic/Disastolic measurement
HR | Heart rate in BPM
PR | PR interval in milliseconds
QT | QT interval in milliseconds
QTc | QTc interval in milliseconds
QRSd | QRS duration in milliseconds
QRS axis | QRS wave axis (frontal) in degrees
P axis | P wave axis (frontal) in degrees
T axis | T wave axis (frontal) in degrees

For reference, please refer to Figure 1 .


Waveform Displays

There are two kinds of waveform displays in the ECG Serial Comparison screen. These are the median beats and rhythm lead displays.

The median beats display is shown in the scroll view on the left side of the screen. Median beats for each of the lead in each report are displayed. The beats for each report are color coded and superimposed with beats of the other reports.

The rhythm lead display is shown in the bottom scroll view on the right side of the screen. It displays a short rhythm lead (about 3.5 seconds) for each report. The waveforms are also color coded and labeled with report and lead number.

Both displays are capable of zooming in and zooming out. When the screen is first opened, the default is the zoom out mode.

To Zoom In on both of the displays, position the mouse cursor inside one of the display rectangles. A magnifier cursor with the plus sign appears if this function is available. Click on the left mouse button to show the zoom in views of both of the displays.

To Zoom Out on both of the displays, position the mouse cursor inside one of the display rectangles. A magnifier cursor with the minus sign appears if this function is available.

Click on the left mouse button to show the zoom out views of both of the displays.

For reference, please refer to Figure 1 .


Patient Data

The patient data is shown in the title area of the ECG Serial Comparison screen. It contains the patient name (First, Middle, Last) and the patient ID information.

For reference, please refer to Figure 1 .


HID_FUNCTIONS

ECG Serial Comparison Functions

Show/Hide Individual Reports

ShowAll Function

Rhythm Lead Selection

Gain

Printing Serial Comparison Report

Print Setup

Preview

Settings


Show/Hide Individual Reports

The report selection check boxes at the bottom left corner of the screen allow users to select which report to show or hide the median beat strips. To show the median beat strips for a report, check the box next to that report number label. To hide the median beat strips for a report, uncheck the box next to that report number label.

Please note that the rhythm lead strips are not affected by the function.


ShowAll Function

Clicking the ShowAll button will show the median beat strips for all the available reports on the screen.


Rhythm Lead Selection

The Rhythm Lead selection combo box allows the user to select which rhythm lead to display in the rhythm lead display area.


Gain

The Gain button displays the gain setting from the most recent report. It allows you to change the gain setting for viewing and printing. The available gain settings are: 1/2X, 1X, and 2X.


Printing Serial Comparison Report

The Print button invokes the print function and sends the document to the default or selected printer. The printout is a single page ECG serial comparison report showing similar information as shown on the ECG Serial Comparison screen.


Print Setup

The Print Setup button displays the standard Print Setup Dialog and allows users to select the destination printer and its connection.


Print Preview

The Preview button displays the printed report in the print preview view. It allows you to preview the printed report, zoom in/out on select portions of the report and to print the report from this view.


Settings

The Settings button allows you to turn on/off the grids in the display windows and printed reports, and to choose the grid color for the printed reports. When this button is pressed, the following dialog will be displayed:

These settings correspond to the same settings found in ECG Configuration. Clicking the OK button will update the new settings in the ECG Configuration settings file.


Contact Midmark Diagnostics Group

Contacting Midmark Diagnostics Group.

Midmark Diagnostics Group

1125 W. 190th Street

Gardena, CA 90248

Tel: 800-624-8950

Visit the Midmark Diagnostics Web Site on the World Wide Web at:

http://www.midmarkdiagnostics.com

Or contact Midmark Diagnostics via E-Mail at:

techsupport@midmarkdiagnostics.com